{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/linux-arm",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/linux-arm": {
      "BroadcastClient.Agent/1.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Client": "8.0.23",
          "Microsoft.Extensions.Hosting": "8.0.0",
          "Microsoft.Extensions.Http": "8.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.linux-arm": "8.0.23"
        },
        "runtime": {
          "BroadcastClient.Agent.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.linux-arm/8.0.23": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2325.60607"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "8.0.2325.60607"
          }
        },
        "native": {
          "createdump": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Globalization.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.IO.Compression.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Net.Security.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Security.Cryptography.Native.OpenSsl.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrgc.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrjit.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclrtraceptprovider.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostfxr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostpolicy.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordaccore.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordbi.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Connections.Abstractions/8.0.23": {
        "dependencies": {
          "Microsoft.Extensions.Features": "8.0.23",
          "System.IO.Pipelines": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Client/8.0.23": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Common": "8.0.23",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Http.Connections.Client.dll": {
            "assemblyVersion": "8.0.23.0",
            "fileVersion": "8.0.2325.60905"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Common/8.0.23": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "8.0.23"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client/8.0.23": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Client": "8.0.23",
          "Microsoft.AspNetCore.SignalR.Client.Core": "8.0.23"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.SignalR.Client.dll": {
            "assemblyVersion": "8.0.23.0",
            "fileVersion": "8.0.2325.60905"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client.Core/8.0.23": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "8.0.23",
          "Microsoft.AspNetCore.SignalR.Protocols.Json": "8.0.23",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.Logging": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.SignalR.Client.Core.dll": {
            "assemblyVersion": "8.0.23.0",
            "fileVersion": "8.0.2325.60905"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Common/8.0.23": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "8.0.23",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Protocols.Json/8.0.23": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "8.0.23"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          }
        }
      },
      "Microsoft.Extensions.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Json": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Features/8.0.23": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Hosting/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.0",
          "Microsoft.Extensions.Configuration.CommandLine": "8.0.0",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.0",
          "Microsoft.Extensions.Configuration.Json": "8.0.0",
          "Microsoft.Extensions.Configuration.UserSecrets": "8.0.0",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Diagnostics": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Hosting.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Logging.Configuration": "8.0.0",
          "Microsoft.Extensions.Logging.Console": "8.0.0",
          "Microsoft.Extensions.Logging.Debug": "8.0.0",
          "Microsoft.Extensions.Logging.EventLog": "8.0.0",
          "Microsoft.Extensions.Logging.EventSource": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Http/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Diagnostics": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1325.6609"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Logging.Configuration": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2",
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.3",
          "Microsoft.Extensions.Options": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.IO.Pipelines/8.0.0": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      }
    }
  },
  "libraries": {
    "BroadcastClient.Agent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.linux-arm/8.0.23": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.AspNetCore.Connections.Abstractions/8.0.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rD/SgpxSkTXCHUc7Jeb8fQ8uHzc7NeDCW2UyvRbSGLIm94TBNTLTOXhFz0G0Ba5qlKQ2YLnCD5LAOrAG7vHrdw==",
      "path": "microsoft.aspnetcore.connections.abstractions/8.0.23",
      "hashPath": "microsoft.aspnetcore.connections.abstractions.8.0.23.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Client/8.0.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z2ZskX4OxGlkquUqpxM2YY9zTThgu4DIvn0zE0e4PUdPZoRFbB6zKBNVtZeHPSitf41j3jvMDjVkMmqgbvAZRQ==",
      "path": "microsoft.aspnetcore.http.connections.client/8.0.23",
      "hashPath": "microsoft.aspnetcore.http.connections.client.8.0.23.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Common/8.0.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cAFkkWG4+DPJ/xwupwnTDjwNVSDb4/g9GQrrP89qW/3iF5oEzOskDwG9Ipqfap1O7vpcWzHnE5VSZvg5zzboBQ==",
      "path": "microsoft.aspnetcore.http.connections.common/8.0.23",
      "hashPath": "microsoft.aspnetcore.http.connections.common.8.0.23.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client/8.0.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fu+8GRseKoCbPQRbbKriZ9wna8mnYu1JJZwFLtWd37ODwIDBH0zJrJEVbHy77OpQ6s/c+Yc/iuCBDimPR71YpA==",
      "path": "microsoft.aspnetcore.signalr.client/8.0.23",
      "hashPath": "microsoft.aspnetcore.signalr.client.8.0.23.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client.Core/8.0.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sZwxQu1hXG9v5km2e8PqiYix00VgmDZ9mATI4Ss0ftBYUlKIJSk0RLgrkq7ezhMaS91QmCTU9igwjrtll2nG9g==",
      "path": "microsoft.aspnetcore.signalr.client.core/8.0.23",
      "hashPath": "microsoft.aspnetcore.signalr.client.core.8.0.23.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Common/8.0.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u01eQ6sPO/l7LK1M/lCwu0xo4mcyOoWqORxKzpnCo2KAyjhmCD/uLQqVw52Di5tYGQSxTjlZHA6zRINF2F4rjQ==",
      "path": "microsoft.aspnetcore.signalr.common/8.0.23",
      "hashPath": "microsoft.aspnetcore.signalr.common.8.0.23.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Protocols.Json/8.0.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U6D3T3pIFHSZwFzb2BPXTHghHEktS1AmgxlTLr+FoPwZEuWsz4B/KCMx8RvYAROoPrTKYiaYZlaMCUpx7EiCFQ==",
      "path": "microsoft.aspnetcore.signalr.protocols.json/8.0.23",
      "hashPath": "microsoft.aspnetcore.signalr.protocols.json.8.0.23.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0J/9YNXTMWSZP2p2+nvl8p71zpSwokZXZuJW+VjdErkegAnFdO1XlqtA62SJtgVYHdKu3uPxJHcMR/r35HwFBA==",
      "path": "microsoft.extensions.configuration/8.0.0",
      "hashPath": "microsoft.extensions.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mBMoXLsr5s1y2zOHWmKsE9veDcx8h1x/c3rz4baEdQKTeDcmQAPNbB54Pi/lhFO3K431eEq6PFbMgLaa6PHFfA==",
      "path": "microsoft.extensions.configuration.binder/8.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NZuZMz3Q8Z780nKX3ifV1fE7lS+6pynDHK71OfU4OZ1ItgvDOhyOC7E6z+JMZrAj63zRpwbdldYFk499t3+1dQ==",
      "path": "microsoft.extensions.configuration.commandline/8.0.0",
      "hashPath": "microsoft.extensions.configuration.commandline.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-plvZ0ZIpq+97gdPNNvhwvrEZ92kNml9hd1pe3idMA7svR0PztdzVLkoWLcRFgySYXUJc3kSM3Xw3mNFMo/bxRA==",
      "path": "microsoft.extensions.configuration.environmentvariables/8.0.0",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-McP+Lz/EKwvtCv48z0YImw+L1gi1gy5rHhNaNIY2CrjloV+XY8gydT8DjMR6zWeL13AFK+DioVpppwAuO1Gi1w==",
      "path": "microsoft.extensions.configuration.fileextensions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C2wqUoh9OmRL1akaCcKSTmRU8z0kckfImG7zLNI8uyi47Lp+zd5LWAD17waPQEqCz3ioWOCrFUo+JJuoeZLOBw==",
      "path": "microsoft.extensions.configuration.json/8.0.0",
      "hashPath": "microsoft.extensions.configuration.json.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ihDHu2dJYQird9pl2CbdwuNDfvCZdOS0S7SPlNfhPt0B81UTT+yyZKz2pimFZGUp3AfuBRnqUCxB2SjsZKHVUw==",
      "path": "microsoft.extensions.configuration.usersecrets/8.0.0",
      "hashPath": "microsoft.extensions.configuration.usersecrets.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmANAnR5Xd4Oqw7yQ75xOAYODybZQRzdeNucg7kS5wWKd2PNnMdYtJ2Vciy0QLylRmv42DGl5+AFL9izA6F1Rw==",
      "path": "microsoft.extensions.dependencyinjection/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3PZp/YSkIXrF7QK7PfC1bkyRYwqOHpWFad8Qx+4wkuumAeXo1NHaxpS9LboNA9OvNSAu+QOVlXbMyoY+pHSqcw==",
      "path": "microsoft.extensions.diagnostics/8.0.0",
      "hashPath": "microsoft.extensions.diagnostics.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JHYCQG7HmugNYUhOl368g+NMxYE/N/AiclCYRNlgCY9eVyiBkOHMwK4x60RYMxv9EL3+rmj1mqHvdCiPpC+D4Q==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Features/8.0.23": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uon7GdZY4JCuZg/FT0aKkM/NTFas1A46sjbJ8skLAl2oaE/ICQsxRKkOtfoCkMo1WTkYyDqcLXeDtufcejndhQ==",
      "path": "microsoft.extensions.features/8.0.23",
      "hashPath": "microsoft.extensions.features.8.0.23.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UboiXxpPUpwulHvIAVE36Knq0VSHaAmfrFkegLyBZeaADuKezJ/AIXYAW8F5GBlGk/VaibN2k/Zn1ca8YAfVdA==",
      "path": "microsoft.extensions.fileproviders.physical/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OK+670i7esqlQrPjdIKRbsyMCe9g5kSLpRRQGSr4Q58AOYEe/hCnfLZprh7viNisSUUQZmMrbbuDaIrP+V1ebQ==",
      "path": "microsoft.extensions.filesystemglobbing/8.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ItYHpdqVp5/oFLT5QqbopnkKlyFG9EW/9nhM6/yfObeKt6Su0wkBio6AizgRHGNwhJuAtlE5VIjow5JOTrip6w==",
      "path": "microsoft.extensions.hosting/8.0.0",
      "hashPath": "microsoft.extensions.hosting.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AG7HWwVRdCHlaA++1oKDxLsXIBxmDpMPb3VoyOoAghEWnkUvEAdYQUwnV4jJbAaa/nMYNiEh5ByoLauZBEiovg==",
      "path": "microsoft.extensions.hosting.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cWz4caHwvx0emoYe7NkHPxII/KkTI8R/LC9qdqJqnKv2poTJ4e2qqPGQqvRoQ5kaSA4FU5IV3qFAuLuOhoqULQ==",
      "path": "microsoft.extensions.http/8.0.0",
      "hashPath": "microsoft.extensions.http.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4x+pzsQEbqxhNf1QYRr5TDkLP9UsLT3A6MdRKDDEgrW7h1ljiEPgTNhKYUhNCCAaVpQECVQ+onA91PTPnIp6Lw==",
      "path": "microsoft.extensions.logging/8.0.1",
      "hashPath": "microsoft.extensions.logging.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dL0QGToTxggRLMYY4ZYX5AMwBb+byQBd/5dMiZE07Nv73o6I5Are3C7eQTh7K2+A4ct0PVISSr7TZANbiNb2yQ==",
      "path": "microsoft.extensions.logging.abstractions/8.0.3",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ixXXV0G/12g6MXK65TLngYN9V5hQQRuV+fZi882WIoVJT7h5JvoYoxTEwCgdqwLjSneqh1O+66gM8sMr9z/rsQ==",
      "path": "microsoft.extensions.logging.configuration/8.0.0",
      "hashPath": "microsoft.extensions.logging.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e+48o7DztoYog+PY430lPxrM4mm3PbA6qucvQtUDDwVo4MO+ejMw7YGc/o2rnxbxj4isPxdfKFzTxvXMwAz83A==",
      "path": "microsoft.extensions.logging.console/8.0.0",
      "hashPath": "microsoft.extensions.logging.console.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dt0x21qBdudHLW/bjMJpkixv858RRr8eSomgVbU8qljOyfrfDGi1JQvpF9w8S7ziRPtRKisuWaOwFxJM82GxeA==",
      "path": "microsoft.extensions.logging.debug/8.0.0",
      "hashPath": "microsoft.extensions.logging.debug.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3X9D3sl7EmOu7vQp5MJrmIJBl5XSdOhZPYXUeFfYa6Nnm9+tok8x3t3IVPLhm7UJtPOU61ohFchw8rNm9tIYOQ==",
      "path": "microsoft.extensions.logging.eventlog/8.0.0",
      "hashPath": "microsoft.extensions.logging.eventlog.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oKcPMrw+luz2DUAKhwFXrmFikZWnyc8l2RKoQwqU3KIZZjcfoJE0zRHAnqATfhRZhtcbjl/QkiY2Xjxp0xu+6w==",
      "path": "microsoft.extensions.logging.eventsource/8.0.0",
      "hashPath": "microsoft.extensions.logging.eventsource.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0f4DMRqEd50zQh+UyJc+/HiBsZ3vhAQALgdkcQEalSH1L2isdC7Yj54M3cyo5e+BeO5fcBQ7Dxly8XiBBcvRgw==",
      "path": "microsoft.extensions.options.configurationextensions/8.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.IO.Pipelines/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHNOatmUq0sqJOkTx+UF/9YK1f180cnW5FVqnQMvYUN0elp6wFzbtPSiqbo1/ru8ICp43JM1i7kKkk6GsNGHlA==",
      "path": "system.io.pipelines/8.0.0",
      "hashPath": "system.io.pipelines.8.0.0.nupkg.sha512"
    }
  },
  "runtimes": {
    "android-arm": [
      "android",
      "linux-bionic-arm",
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "linux-arm": [
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "linux-bionic-arm": [
      "linux-bionic",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ],
    "linux-musl-arm": [
      "linux-musl",
      "linux-arm",
      "linux",
      "unix-arm",
      "unix",
      "any",
      "base"
    ]
  }
}